G11-2024 - Support #1162
Support # 1075 (Resolved): Wiki design Forum

Adding the "Codes" Page
10/31/2024 02:17 PM - Dylan WIDJAJA

Status: Resolved Start date: 10/31/2024
Priority: Normal Due date: 11/07/2024
Assignee: Dylan WIDJAJA % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.00 hour
Description

Adding code to the "Codes" page since the developers are now finished.

Will consult with the developers on the functions of each python file.

History

#1 - 11/06/2024 09:22 PM - Damar Qudsi Madani HAEKAL

- Status changed from New to In Progress

#2 - 11/06/2024 10:27 PM - Dylan WIDJAJA
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
